[package] update radvd to 1.5, select kmod-ipv6 (#5966)
[openwrt/svn-archive/archive.git] / net / babel /
2009-08-23 Florian Fainelli[package] update babel to 0.96, babel executable was...
2009-08-23 Florian Fainelli[package] fix typos in babel.conf files, thanks florida
2009-08-15 Felix Fietkaumove babel from ipv6 to net - it supports ipv4 as well